Preview Tool

Cisco Bug: CSCsz29066 - BGP is not supported with the 880 Advanced Security Feature set

Last Modified

Feb 08, 2017

Products (1)

  • Cisco 800 Series Routers

Known Affected Releases


Description (partial)


BGP is not supported by the Cisco 880 Advanced Security Feature set per datasheet at

This feature is configurable using the Advanced Security Feature set.  


BGP configuration
Bug details contain sensitive information and therefore require a account to be viewed.

Bug Details Include

  • Full Description (including symptoms, conditions and workarounds)
  • Status
  • Severity
  • Known Fixed Releases
  • Related Community Discussions
  • Number of Related Support Cases
Bug information is viewable for customers and partners who have a service contract. Registered users can view up to 200 bugs per month without a service contract.